Welcome to the CrackBerry Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 4 of 4
  1. cszita's Avatar
    CrackBerry User

    Posts
    12 Posts
    Global Posts
    15 Global Posts
    Thread AuthorThread Author   #1  

    Default Can't update to 7.1.0.1997 AT&T (solved: get rid of social feeds)

    Hi Folks,

    Just today I upgraded my Torch 9810 to my new 9900. It arrived with 7.0.0.440 build 2216 and want to upgrade to the newest 7.1.0.1997. (here)
    Launched Desktop manager and it only offered me to upgrade to 7.0 build 2392, that's why I decided to download the 7.1 update manually.

    After launching loader.exe, I get this message:

    "The Blackberry desltop software does not have BB device software for the device that you have connected to the computer"
    I downloaded 9900M_PBr7.1.0_rel1997_PL5.1.0.507_A7.1.0.694_AT_T .exe, so I'm pretty sure it's for a AT&T 9900

    Tried deleting and restoring vendor file, didn't change anything.

    Thanks for your help !!!!
    Last edited by cszita; 02-04-2013 at 02:53 PM.
  2. Legal Eagle's Avatar
    CrackBerry Genius

    Posts
    3,104 Posts
    #2  

    Default

    Courtesy of Elite 1

    **TROUBLESHOOTING**
    How to Fix OS not Appearing as Available
    There are 2 common reasons:

    A. HIDDEN VENDOR FILE
    Consider trying this new desktop app to remove Vendor from several common locations:
    VENDELETE+ - Search and delete Vendor.xml files

    If manually deleting Vendor, always hold down SHIFT and press DELETE to permanently delete.
    Check here first:
    64-bit: Computer\C:\Users\{USER NAME}\AppData\Roaming\Research In Motion\BlackBerry\Loader XML
    32-bit: Computer\C:\Documents and Settings\{USER NAME}\Application Data\Research In Motion\BlackBerry\Loader XML
    If Loader still doesn't make new OS available, search PC for "Vendor".

    If Vendor is not found anywhere, see below to delete contents of AppLoader folder. (Folder where you found Loader & Vendor.)

    B. APPLOADER FOLDER ITEMS
    1.Uninstall the OS: Control Panel\Programs and Features, highlight this BlackBerry Device Software, click Uninstall at top.
    2.Delete AppLoader folder contents: Highlight any item, CTRL+A to select all, SHIFT+DELETE to permanently delete.
    64-bit: Computer/C:/Program Files (x86)/Common Files/Research In Motion/AppLoader
    32-bit: Computer/C:/Program Files/Common Files/Research In Motion/AppLoader
    3.Restart PC.
    4.Re-install OS on PC: Go to your browser's downloads section, double-click OS to start InstallShield Wizard.
    5.Delete Vendor: Return to AppLoader folder, highlight Vendor, SHIFT+DELETE.
    6.Load OS to BB: Attach BB to PC, double-click Loader (in AppLoader folder, where you deleted Vendor).
    Bold 9900 on Vodafone UK running BL Ultimate Hybrid RC22 over Claro Argentina .1098 Base and .sfi

    If I've helped or amused you feel free to use the Liked or Thanked buttons
  3. cszita's Avatar
    CrackBerry User

    Posts
    12 Posts
    Global Posts
    15 Global Posts
    Thread AuthorThread Author   #3  

    Default

    Thanks! but No luck still get the same error

    I'm wondering why does Desktop Software only offers me a lower version? (not even 7.1 OS)
  4. cszita's Avatar
    CrackBerry User

    Posts
    12 Posts
    Global Posts
    15 Global Posts
    Thread AuthorThread Author   #4  

    Default

    GOT IT !

    Thanks to this thread upon deleting the "Social feeds" component, desktop software offered me the last 7.1 update, and could make it even with loader.exe

    What an odd workaround..

Similar Threads

  1. Can't update to .151...keep bricking Storm
    By PitaBlackZ in forum Storm OS Discussion
    Replies: 10
    Last Post: 07-31-2009, 08:19 PM
  2. Can't update to .151...keep bricking Storm
    By PitaBlackZ in forum BlackBerry Storm
    Replies: 5
    Last Post: 07-31-2009, 01:05 AM
  3. I can't update to .266
    By webhead in forum BlackBerry Bold 9000
    Replies: 3
    Last Post: 05-17-2009, 01:40 AM
  4. Downgraded to .75, now I can't update to any beta.
    By bigrob49er in forum Storm OS Discussion
    Replies: 8
    Last Post: 02-24-2009, 12:52 AM
  5. Please help...I can't update to 4.5
    By lo life in forum BlackBerry Curve 83xx
    Replies: 22
    Last Post: 02-17-2009, 05:55 AM

Posting Permissions